Bio::Roary::Output::GroupMultifasta(3pm)

NAME
Bio::Roary::Output::GroupMultifasta - Take in a group and create a multifasta file

VERSION
version 3.6.0

SYNOPSIS
Take in a group and create a multifasta file
   use Bio::Roary::Output::GroupMultifasta;

   my $obj = Bio::Roary::Output::GroupMultifasta->new(
       group_name      => 'aaa',
       analyse_groups  => $analyse_groups,
       output_filename_base => 'abc'
     );
   $obj->create_file();

AUTHOR
Andrew J. Page <ap13@sanger.ac.uk>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2013 by Wellcome Trust Sanger Institute.

This is free software, licensed under:

  The GNU General Public License, Version 3, June 2007